Subject: Re: 29/5 Canal+ 23:00 El sentido de la vida
From: koali@...
To: [email-masked]
Date: Sat, 26 May 2001 20:48:26 -0000

Efectivamente, tan genial como les toca a estos locos ingleses (aunque
a veces sus componentes sueltan algo como Criaturas Feroces). Hay gags
que deberían pertenecer al &#39;subconsciente colectivo&#39;...

&gt; 
&gt; Maravillosa comedia a base de sketches que contiene algunos de los
momentos 
&gt; más divertidos y a la vez reflexivos de toda la historia del cine. Los 
&gt; Monthy Phyton, el sentido del humor y la inteligencia. Una obra maestra.